<template>
  <section class="newsletter">
    <div class=" container p-0">
      <div class="d-flex justify-content-between ">
        <div>
          <p class="text-uppercase newsletter-title">Join our newsletter</p>
          <h4 class="text-white newsletter-desc ">Enter your e-mail and don’t miss <br>
            any news or promotion from NAKED Optics</h4>
        </div>
        <div class="align-self-end">
          <form>
            <div class="d-flex">
              <div class="form-group ">
                <input type="email" class="form-control" id="inputEmail4" placeholder="Add your email">
              </div>
              <button type="submit" class="btn  btn-sm-my ml-2 text-left px-3">Send</button>
            </div>
            <div class="form-group">
              <div class="form-check form-check-inline">
                <input class=" form-check-input" type="checkbox" id="gridCheck">
                <label class=" form-check-label text-white " for="gridCheck">
                  I accept the <a class="text-white text-decoration-underline" href="#">privacy
                  policy</a>
                </label>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: "SectionNewsletter"
}
</script>

<style scoped>
.newsletter {
  overflow: hidden;
  background: url("@/assets/images/newsletter/newsletter-bg.png") no-repeat;
  background-size: cover;
  height: 202px;
  padding: 50px 0;
}

.newsletter-desc {
  font-size: 32px;
  line-height: 36px;
}

.newsletter-title {
  padding-bottom: 8px;
}

.form-group {
  width: 338px;
}


.btn-sm-my::after {
  content: '>';
  left: 71px;
  position: absolute;
  font-size: 20px;
}


.btn-sm-my {
  position: relative;
  border-radius: 4px;
  color: #0a0a0a;
  border: none;
  letter-spacing: 0.1em;
  font-size: 16px;
  line-height: 21px;
  background-color: #fff;
  padding: 0;
  width: 94px;
  height: 37px;
  transition: all 0.2s ease-in-out;
}

.btn-sm-my:hover {
  color: #fff;
  background-color: #0A0A0A;
}

.first-screen_top a, p {
  color: #888888;
  margin: 0;
}

.form-control {
  background-color: unset;
  border-radius: 6px;
}

.text-decoration-underline {
  text-decoration: underline;
}
</style>